#container{min-height:1000px}
* html #container{height:1000px}

/*�E���i�w�i�w�肷��ۂ�#page�Ɂj*//**/


img.title{margin:20px 0 0 10px}


/*�ē�*//**/
p.guide{font-size:13px;margin:20px 20px 0 20px}
p.guide .tel{font-size:16px;font-weight:bold;color:#FF3300}

/*�\�g*//**/
table{margin:20px 20px 20px 30px}
table tr td{vertical-align:top}
table tr td.midashi{background:url(../img/bukken/bg_midashi.png) repeat-y;color:#146547;
width:430px;font-size:14px;padding:5px}
* html table tr td.midashi{background:url(../img/bukken/bg_midashi.gif) repeat-y;}


table tr td.midashi h2{float:left;font-weight:normal;font-size:15px;margin:0 15px;}
* html table tr td.midashi h2{margin-top:3px;margin-left:8px}

table tr td.midashi h2 a:link,table tr td.midashi h2 a:visited{color:#146547;text-decoration:none}
table tr td.midashi h2 a:hover,table tr td.midashi h2 a:active{color:#FFCC00;text-decoration:none}
table tr td.ex{padding:5px 10px;vertical-align:top}
table tr td.ex .access{font-size:11px}
table tr td.ex img.button{margin-top:5px}

*:first-child+html #page #foot{margin-top:30px}
#page #foot{padding-left:60px}